## paste 1.7.5.1

=== debian/changelog ===
paste (1.7.5.1-6ubuntu3) trusty; urgency=medium

  * debian/control: Demote libjs-mochikit to suggests for python3-paste.

 -- Adam Conrad <adconrad@ubuntu.com>  Fri, 11 Apr 2014 07:18:36 -0600

paste (1.7.5.1-6ubuntu2) trusty; urgency=medium

  * Rebuild to drop files installed into /usr/share/pyshared.

 -- Matthias Klose <doko@ubuntu.com>  Sun, 23 Feb 2014 13:49:53 +0000

paste (1.7.5.1-6ubuntu1) saucy; urgency=low

  * Merge with Debian; remaining changes:
    - debian/control: Demote libjs-mochikit back to suggests because dh_python2 
      doesn't have the same symlink problem as python-support.

 -- Dmitrijs Ledkovs <dmitrij.ledkov@ubuntu.com>  Fri, 20 Sep 2013 03:12:08 +0100

paste (1.7.5.1-6) unstable; urgency=low

  * Team upload.
  * Fix one more python2/3 incompatibility in the lint.py.

 -- Dmitrijs Ledkovs <dmitrij.ledkov@ubuntu.com>  Thu, 19 Sep 2013 17:19:33 +0100

paste (1.7.5.1-5ubuntu1) saucy; urgency=low

  * Merge with Debian; remaining changes:
    - debian/control: Demote libjs-mochikit back to suggests because dh_python2 
      doesn't have the same symlink problem as python-support.

 -- Dmitrijs Ledkovs <dmitrij.ledkov@ubuntu.com>  Mon, 16 Sep 2013 16:20:36 +0100

paste (1.7.5.1-5) unstable; urgency=low

  [ Jakub Wilk ]
  * Use canonical URIs for Vcs-* fields.

  [ Dmitrijs Ledkovs ]
  * Team upload.
  * Add python3 package (Closes: #714787)
  * Bump debhelper to 9
  * Bump standards to 3.9.4
  * Add fedora, and own python3 patches.
  * Use 2to3.

 -- Dmitrijs Ledkovs <dmitrij.ledkov@ubuntu.com>  Sat, 14 Sep 2013 14:35:57 +0100

paste (1.7.5.1-4.1ubuntu1) raring; urgency=low

  * Merge with Debian; remaining changes:
    - debian/control: Demote libjs-mochikit back to suggests because dh_python2 
      doesn't have the same symlink problem as python-support.

 -- Matthias Klose <doko@ubuntu.com>  Thu, 08 Nov 2012 23:36:29 +0100

paste (1.7.5.1-4.1) unstable; urgency=low

  * Non-maintainer upload.
  * Adds a Breaks: python-pastescript (<< 1.7.3-7~1) (Closes: #662678).

 -- Thomas Goirand <zigo@debian.org>  Sun, 29 Apr 2012 08:24:46 +0000

paste (1.7.5.1-4ubuntu2) precise; urgency=low

  * Rebuild to drop python2.6 dependencies.

 -- Matthias Klose <doko@ubuntu.com>  Sat, 31 Dec 2011 02:06:17 +0000

paste (1.7.5.1-4ubuntu1) oneiric; urgency=low

  * Merge from debian unstable (LP: #810019).  Remaining changes:
    - debian/control: Demote libjs-mochikit back to suggests because dh_python2 
      doesn't have the same symlink problem as python-support.

 -- Dave Walker (Daviey) <DaveWalker@ubuntu.com>  Mon, 26 Sep 2011 18:45:19 +0000

paste (1.7.5.1-4) unstable; urgency=low

  * Add also missing __init__.py file

 -- Piotr Ożarowski <piotr@debian.org>  Thu, 22 Sep 2011 22:00:39 +0200

paste (1.7.5.1-3) unstable; urgency=low

  * Remove .pth file (introduced in last upload by accident)
  * Add build-indep and build-arch targets in debian/rules
  * Let dh_sphinxdoc handle documentation files, python-sphinx build
    dependency bumped to 1.0.7+dfsg-1

 -- Piotr Ożarowski <piotr@debian.org>  Thu, 22 Sep 2011 20:10:40 +0200

paste (1.7.5.1-2ubuntu1) oneiric; urgency=low

  * d/control: Demote libjs-mochikit back to suggests because
    dh_python2 doesn't have the same symlink problem as python-support.

 -- Clint Byrum <clint@ubuntu.com>  Thu, 11 Aug 2011 14:05:16 -0500

paste (1.7.5.1-2) unstable; urgency=low

  * objects.inv is no longer compressed (closes: #608759)
  * Convert to dh_python2
  * Source format changed to 3.0 (quilt)
  * No longer conflicts/replaces paste-common
  * Standards-Version bumped to 3.9.2 (no changes needed)

 -- Piotr Ożarowski <piotr@debian.org>  Sat, 28 May 2011 17:12:08 +0200

paste (1.7.5.1-1) unstable; urgency=low

  * New upstream release
  * Move libjs-mochikit to Recommends (python-support will not generate
    symlink to MochiKit if the file is not available while the
    update-python-modules trigger is invoked and thus breaks debugger;
    partially closes: 596500)
  * Standards-Version bumped to 3.9.1 (no changes needed)

 -- Piotr Ożarowski <piotr@debian.org>  Fri, 22 Oct 2010 10:47:47 +0200

paste (1.7.4-1) unstable; urgency=high

  * New upstream release - fixes XSS bug (security issue) with not found
    handlers for paste.urlparser.StaticURLParser and paste.urlmap.URLMap

 -- Piotr Ożarowski <piotr@debian.org>  Fri, 25 Jun 2010 20:30:19 +0200

paste (1.7.3.1-1) unstable; urgency=low

  * New upstream release

 -- Piotr Ożarowski <piotr@debian.org>  Tue, 20 Apr 2010 19:52:41 +0200

paste (1.7.3+hg20100401-1) unstable; urgency=low

  * New upstream release (+ few fixes from tip)
  * patches removed, no longer needed
  * Standards-Version bumped to 3.8.4 (no changes needed)

 -- Piotr Ożarowski <piotr@debian.org>  Fri, 02 Apr 2010 00:47:38 +0200

paste (1.7.2-4) unstable; urgency=low

  * Build depend on python-support >= 1.0.1
    + remove libjs-mochikit from Build-Depends-Indep
    + remove mochikit symlink workaround from debian/rules
  * Prepare for Python 2.6:
    + use py_libdir in debian/rules (LP: #361163)
    + add r7641.patch (taken from upstream repository) - fixes paste.httpserver

 -- Piotr Ożarowski <piotr@debian.org>  Wed, 08 Apr 2009 13:33:33 +0200

paste (1.7.2-3) unstable; urgency=low

  * Link MochiKit before invoking dh_pysupport (Closes: #516320)
    + add libjs-mochikit to Build-Depends-Indep (pysupport's
      movemodules needs it at build time)
  * Standards-Version bumped to 3.8.1 (no changes needed)

 -- Piotr Ożarowski <piotr@debian.org>  Tue, 07 Apr 2009 20:37:13 +0200

paste (1.7.2-2) unstable; urgency=low

  [ Sandro Tosi ]
  * Switch Vcs-Browser field to viewsvn

  [ Piotr Ożarowski ]
  * Change Debian packaging license to MIT (to match upstream)
  * Upload to unstable

 -- Piotr Ożarowski <piotr@debian.org>  Sun, 15 Feb 2009 20:01:44 +0100

paste (1.7.2-1) experimental; urgency=low

  * New upstream release (upload to experimental due to Lenny freeze, to ease
    testing rev. dependencies)

