=== debian/control ===
Source: paste
Section: python
Priority: optional
Maintainer: Ubuntu Developers <ubuntu-devel-discuss@lists.ubuntu.com>
XSBC-Original-Maintainer: Piotr Ożarowski <piotr@debian.org>
Uploaders: Debian Python Modules Team <python-modules-team@lists.alioth.debian.org>
Build-Depends: debhelper (>= 9)
Build-Depends-Indep: python-all (>= 2.6.6-3), python3-all,
 python-setuptools (>= 0.6b3-1~), python-sphinx (>= 1.0.7+dfsg-1~),
 python3-setuptools, python3-sphinx
Standards-Version: 3.9.2
Homepage: http://pythonpaste.org/
Vcs-Svn: svn://anonscm.debian.org/python-modules/packages/paste/trunk/
Vcs-Browser: http://anonscm.debian.org/viewvc/python-modules/packages/paste/trunk/
X-Python-Version: >= 2.4
X-Python3-Version: >= 3.2

Package: python-paste
Architecture: all
Depends: ${python:Depends}, ${misc:Depends}, python-pkg-resources, python-formencode (>= 0.5.1-1), python-tempita
Recommends: python-ctypes, python-openid, python-openssl, python-scgi
Breaks: python-pastescript (<< 1.7.3-7~1)
Suggests: python-pastedeploy, python-pastescript, python-pastewebkit,
 libjs-mochikit,
 libapache2-mod-wsgi, libapache2-mod-python (>= 3.2.8-3), libapache2-mod-scgi,
 python-pgsql (>= 2.5.1-1), ${sphinxdoc:Depends}
Description: tools for using a Web Server Gateway Interface stack
 Python Paste brings consistency to Python web development and web application
 installation, providing tools for both developers and system administrators.
 .
 Paste for Administrators:
  * Easily install, run, and configure multiple Paste-enabled web
    applications at once, and integrate them into your website how
    you want (SCGI, FCGI, AJP, WSGI)
  * Manage and install web applications system-wide for easy maintenance
 .
 Paste for Web Developers:
  * Increase your web application's audience
  * Provide starter templates and custom commands for using your web framework
  * Keep your development and deployment straightened out, and your automated
    testing streamlined
  * Attention payed to the full development cycle -- starting projects,
    converting old projects, updating and deploying projects -- using a set of
    complementary packages and tools

Package: python3-paste
Architecture: all
Depends: ${python3:Depends}, ${misc:Depends}, python3-pkg-resources, python3-tempita
Recommends: python3-openssl
Suggests: libapache2-mod-wsgi, libapache2-mod-python (>= 3.2.8-3), libapache2-mod-scgi,
 libjs-mochikit,
 ${sphinxdoc:Depends}
Description: tools for using a Web Server Gateway Interface stack with Python 3
 Python Paste brings consistency to Python web development and web application
 installation, providing tools for both developers and system administrators.
 .
 Paste for Administrators:
  * Easily install, run, and configure multiple Paste-enabled web
    applications at once, and integrate them into your website how
    you want (SCGI, FCGI, AJP, WSGI)
  * Manage and install web applications system-wide for easy maintenance
 .
 Paste for Web Developers:
  * Increase your web application's audience
  * Provide starter templates and custom commands for using your web framework
  * Keep your development and deployment straightened out, and your automated
    testing streamlined
  * Attention payed to the full development cycle -- starting projects,
    converting old projects, updating and deploying projects -- using a set of
    complementary packages and tools
 .
 This is the Python3 version of the package.
