=== debian/watch ===
version=3
http://pypi.python.org/packages/source/P/Paste/ Paste-(.*)\.tar\.gz debian uupdate
