## paste 2.0.3+dfsg

=== debian/changelog ===
paste (2.0.3+dfsg-4ubuntu1) artful; urgency=medium

  * Merge with Debian; remaining changes:
    - debian/control: Demote libjs-mochikit back to suggests as dh_python2
      and dh_python3 don't have the same symlink problem as python-support.

 -- Adam Conrad <adconrad@ubuntu.com>  Mon, 26 Jun 2017 02:54:30 -0600

paste (2.0.3+dfsg-4) unstable; urgency=medium

  * Suggest httpd-wsgi virtual package instead of libapache2-mod-wsgi
    (Closes: #831340, #831341)

 -- Ondřej Nový <onovy@debian.org>  Thu, 22 Sep 2016 22:54:07 +0200

paste (2.0.3+dfsg-3) unstable; urgency=medium

  * Removed versioned build depedencies older then wheezy
  * Removed suggests python-pgsql, it doesn't exists
  * Added suggests python3-pastedeploy to Py3 package
  * d/{control,copyright}: Use my @debian.org email address

 -- Ondřej Nový <onovy@debian.org>  Mon, 20 Jun 2016 22:59:26 +0200

paste (2.0.3+dfsg-2) unstable; urgency=medium

  * Use autopkgtest-pkg-python testsuite
  * Standards-Version is 3.9.8 now (no changes needed)
  * d/watch: Use https protocol
  * Added extend-diff-ignore for egg-info
  * d/copyright: Added myself to Debian part
  * Removed useless paste/util/template.py.2015-04-30-123224 file

 -- Ondřej Nový <novy@ondrej.org>  Mon, 30 May 2016 19:03:56 +0200

paste (2.0.3+dfsg-1) unstable; urgency=medium

  * New upstream release
  * Removed 0001-Py3k-fixes.patch (applied upstream)
  * Added 0001-Use-correct-variable-when-building-message-for-excep.patch
    (Closes: #695253)

 -- Ondřej Nový <novy@ondrej.org>  Thu, 10 Mar 2016 19:09:13 +0100

paste (2.0.2+dfsg-1) unstable; urgency=medium

  * New upstream release
  * Added myself as uploader and removed Piotr Ożarowski (Closes: #740529)
  * wrap-and-sort
  * Fixed Vcs-Git (git->https)
  * d/copyright changed to machine-readable format
  * Fixed d/watch file
  * Added Build-Depends: dh-python
  * Removed all patches
  * Added 0001-Py3k-fixes.patch
  * Documentation moved to solo package python-paste-doc
  * d/rules rewritten
  * Added Build-Depends-Indep: python(3)-nose and python(3)-six
  * Standards-Version is 3.9.7 now
  * d/copyright: Files-Excluded: paste/evalexception/media/MochiKit.packed.js
  * d/watch: Added dfsg suffix
  * Added simple Debian tests
  * Bumped Python minimal version to 2.6 and 3.4

 -- Ondřej Nový <novy@ondrej.org>  Fri, 04 Mar 2016 23:24:56 +0100
