=== debian/control ===
Source: paste
Section: python
Priority: optional
Maintainer: Ubuntu Developers <ubuntu-devel-discuss@lists.ubuntu.com>
XSBC-Original-Maintainer: Debian Python Modules Team <python-modules-team@lists.alioth.debian.org>
Uploaders: Ondřej Nový <onovy@debian.org>,
Build-Depends: debhelper (>= 9),
               dh-python,
Build-Depends-Indep: python-all,
                     python-nose,
                     python-setuptools,
                     python-six,
                     python-sphinx,
                     python3-all,
                     python3-nose,
                     python3-setuptools,
                     python3-six,
                     python3-sphinx,
Standards-Version: 3.9.8
Homepage: http://pythonpaste.org/
Vcs-Git: https://anonscm.debian.org/git/python-modules/packages/paste.git
Vcs-Browser: https://anonscm.debian.org/cgit/python-modules/packages/paste.git
X-Python-Version: >= 2.6
X-Python3-Version: >= 3.4
Testsuite: autopkgtest-pkg-python

Package: python-paste
Architecture: all
Depends: python-formencode,
         python-pkg-resources,
         python-tempita,
         ${misc:Depends},
         ${python:Depends},
Recommends: python-ctypes,
            python-openid,
            python-openssl,
            python-scgi,
Suggests: httpd-wsgi,
          libapache2-mod-python,
          libapache2-mod-scgi,
          libjs-mochikit,
          python-pastedeploy,
          python-pastescript,
          python-pastewebkit,
Description: tools for using a Web Server Gateway Interface stack - Python 2.x
 Python Paste brings consistency to Python web development and web application
 installation, providing tools for both developers and system administrators.
 .
 Paste for Administrators:
  * Easily install, run, and configure multiple Paste-enabled web
    applications at once, and integrate them into your website how
    you want (SCGI, FCGI, AJP, WSGI)
  * Manage and install web applications system-wide for easy maintenance
 .
 Paste for Web Developers:
  * Increase your web application's audience
  * Provide starter templates and custom commands for using your web framework
  * Keep your development and deployment straightened out, and your automated
    testing streamlined
  * Attention payed to the full development cycle -- starting projects,
    converting old projects, updating and deploying projects -- using a set of
    complementary packages and tools

Package: python3-paste
Architecture: all
Depends: python3-pkg-resources,
         python3-tempita,
         ${misc:Depends},
         ${python3:Depends},
Recommends: python3-openssl,
Suggests: httpd-wsgi,
          libapache2-mod-python,
          libapache2-mod-scgi,
          libjs-mochikit,
          python3-pastedeploy,
Description: tools for using a Web Server Gateway Interface stack - Python 3.x
 Python Paste brings consistency to Python web development and web application
 installation, providing tools for both developers and system administrators.
 .
 Paste for Administrators:
  * Easily install, run, and configure multiple Paste-enabled web
    applications at once, and integrate them into your website how
    you want (SCGI, FCGI, AJP, WSGI)
  * Manage and install web applications system-wide for easy maintenance
 .
 Paste for Web Developers:
  * Increase your web application's audience
  * Provide starter templates and custom commands for using your web framework
  * Keep your development and deployment straightened out, and your automated
    testing streamlined
  * Attention payed to the full development cycle -- starting projects,
    converting old projects, updating and deploying projects -- using a set of
    complementary packages and tools
 .
 This is the Python3 version of the package.

Package: python-paste-doc
Architecture: all
Section: doc
Depends: ${misc:Depends},
         ${sphinxdoc:Depends},
Description: tools for using a Web Server Gateway Interface stack - documentation
 Python Paste brings consistency to Python web development and web application
 installation, providing tools for both developers and system administrators.
 .
 Paste for Administrators:
  * Easily install, run, and configure multiple Paste-enabled web
    applications at once, and integrate them into your website how
    you want (SCGI, FCGI, AJP, WSGI)
  * Manage and install web applications system-wide for easy maintenance
 .
 Paste for Web Developers:
  * Increase your web application's audience
  * Provide starter templates and custom commands for using your web framework
  * Keep your development and deployment straightened out, and your automated
    testing streamlined
  * Attention payed to the full development cycle -- starting projects,
    converting old projects, updating and deploying projects -- using a set of
    complementary packages and tools
 .
 This package provides the Sphinx generated documentation for Paste.
