## paste 3.0.6+dfsg

=== debian/changelog ===
paste (3.0.6+dfsg-1) unstable; urgency=medium

  * New upstream release

 -- Ondřej Nový <onovy@debian.org>  Tue, 22 Jan 2019 14:57:25 +0100

paste (3.0.5+dfsg-1) unstable; urgency=medium

  * New upstream release
  * Bump standards version to 4.3.0 (no changes)
  * Bump debhelper compat level to 12 and use debhelper-compat

 -- Ondřej Nový <onovy@debian.org>  Mon, 31 Dec 2018 22:49:43 +0100

paste (3.0.4+dfsg-1) unstable; urgency=medium

  * New upstream release
  * Add python{,3}-pytest-runner to B-D

 -- Ondřej Nový <onovy@debian.org>  Thu, 08 Nov 2018 10:20:02 +0100

paste (3.0.1+dfsg-1) unstable; urgency=medium

  * New upstream release
  * d/p/0001-Use-correct-variable-when-building-message-for-excep.patch:
    Drop, applied upstream
  * d/p/0003-python-37-support.patch: Drop, applied upstream
  * d/p/0002-Skip-test-with-network-access.patch: Rebased
  * d/control:
    - Switch nose to pytest
    - Move homepage to pythonpaste.readthedocs.io
  * d/upstream/metadata: Move repository to Github

 -- Ondřej Nový <onovy@debian.org>  Mon, 29 Oct 2018 09:50:34 +0100

paste (2.0.3+dfsg-7) unstable; urgency=medium

  * Use 'python3 -m sphinx' instead of sphinx-build for building docs
  * Bump standards version to 4.2.1 (no changes)
  * d/control: Demote libjs-mochikit to suggests

 -- Ondřej Nový <onovy@debian.org>  Sun, 30 Sep 2018 12:58:41 +0200

paste (2.0.3+dfsg-6) unstable; urgency=medium

  * Remove Thomas Goirand from uploaders, this was not authorized or even
    asked first
  * Bump standards version to 4.1.2 (no changes)
  * Bump debhelper compat level to 11
  * d/changelog: Remove empty line from end of a file
  * python-paste-doc.lintian-overrides: Remove, not needed
  * Add upstream metadata

 -- Ondřej Nový <onovy@debian.org>  Tue, 14 Aug 2018 09:43:13 +0200

paste (2.0.3+dfsg-5) unstable; urgency=medium

  [ Ondřej Nový ]
  * Bumped debhelper version to 10
  * d/control: Set Vcs-* to salsa.debian.org
  * d/copyright: Use https protocol in Format field
  * d/control: Remove ancient X-Python-Version field
  * d/control: Remove ancient X-Python3-Version field

  [ Thomas Goirand ]
  * Switch away from git-dpm.
  * Add myself as uploader.
  * Ran wrap-and-sort -bast.
  * Add 0003-python-37-support.patch.

 -- Thomas Goirand <zigo@debian.org>  Tue, 07 Aug 2018 14:28:38 +0000
