=== debian/rules ===
--- 
+++ 
@@ -15,7 +15,7 @@
 
 ifeq (,$(findstring nodocs, $(DEB_BUILD_OPTIONS)))
 override_dh_sphinxdoc:
-	PYTHONPATH=. sphinx-build -bhtml docs/ $(CURDIR)/debian/python-paste-doc/usr/share/doc/python-paste-doc/html
+	PYTHONPATH=. python3 -m sphinx -bhtml docs/ $(CURDIR)/debian/python-paste-doc/usr/share/doc/python-paste-doc/html
 
 	dh_sphinxdoc -O--buildsystem=pybuild
 endif
