## paste 3.0.8+dfsg1

=== debian/changelog ===
paste (3.0.8+dfsg1-1) unstable; urgency=medium

  * New upstream release
  * Bump standards version to 4.4.0 (no changes)
  * d/watch: Use +dfsg1 as repack suffix

 -- Ondřej Nový <onovy@debian.org>  Tue, 16 Jul 2019 15:57:45 +0200
