## paste 3.1.0+dfsg1

=== debian/changelog ===
paste (3.1.0+dfsg1-1) unstable; urgency=medium

  * New upstream release.

 -- Ondřej Nový <onovy@debian.org>  Fri, 09 Aug 2019 11:20:46 +0200
