=== debian/control ===
--- 
+++ 
@@ -20,7 +20,7 @@
  python3-setuptools,
  python3-six,
  python3-sphinx,
-Standards-Version: 4.3.0
+Standards-Version: 4.4.0
 Homepage: https://pythonpaste.readthedocs.io/
 Vcs-Git: https://salsa.debian.org/python-team/modules/paste.git
 Vcs-Browser: https://salsa.debian.org/python-team/modules/paste
