## paste 3.3.0+dfsg1

=== debian/changelog ===
paste (3.3.0+dfsg1-1) unstable; urgency=medium

  * New upstream release.
  * d/control: Add Rules-Requires-Root: no.
  * Bump Standards-Version to 4.5.0 (no changes).

 -- Ondřej Nový <onovy@debian.org>  Thu, 30 Jan 2020 10:21:29 +0100

paste (3.2.6+dfsg1-1) unstable; urgency=medium

  * New upstream release.

 -- Ondřej Nový <onovy@debian.org>  Mon, 20 Jan 2020 08:02:09 +0100

paste (3.2.4+dfsg1-2) unstable; urgency=medium

  * Team upload.
  * Drop python2 support; Closes: #937244

 -- Sandro Tosi <morph@debian.org>  Sat, 11 Jan 2020 23:23:53 -0500

paste (3.2.4+dfsg1-1) unstable; urgency=medium

  * New upstream release.

 -- Ondřej Nový <onovy@debian.org>  Wed, 08 Jan 2020 16:15:13 +0100

paste (3.2.3+dfsg1-1) unstable; urgency=medium

  * New upstream release.

 -- Ondřej Nový <onovy@debian.org>  Tue, 10 Dec 2019 13:25:31 +0100

paste (3.2.2+dfsg1-2) unstable; urgency=medium

  * New upstream release.
  * Bump Standards-Version to 4.4.1.

 -- Ondřej Nový <onovy@debian.org>  Sun, 20 Oct 2019 21:47:53 +0200

paste (3.2.0+dfsg1-1) unstable; urgency=medium

  * New upstream release.

 -- Ondřej Nový <onovy@debian.org>  Fri, 13 Sep 2019 12:26:57 +0200
