## paste 3.4.0+dfsg1

=== debian/changelog ===
paste (3.4.0+dfsg1-1) unstable; urgency=medium

  * New upstream release.

 -- Ondřej Nový <onovy@debian.org>  Fri, 21 Feb 2020 12:22:08 +0100
