=== debian/control ===
--- 
+++ 
@@ -8,63 +8,18 @@
  debhelper-compat (= 12),
  dh-python,
 Build-Depends-Indep:
- python-all,
- python-pytest,
- python-pytest-runner,
- python-setuptools,
- python-six,
- python-sphinx,
  python3-all,
  python3-pytest,
  python3-pytest-runner,
  python3-setuptools,
  python3-six,
  python3-sphinx,
-Standards-Version: 4.4.0
+Standards-Version: 4.5.0
 Homepage: https://pythonpaste.readthedocs.io/
 Vcs-Git: https://salsa.debian.org/python-team/modules/paste.git
 Vcs-Browser: https://salsa.debian.org/python-team/modules/paste
 Testsuite: autopkgtest-pkg-python
-
-Package: python-paste
-Architecture: all
-Depends:
- python-formencode,
- python-pkg-resources,
- python-tempita,
- ${misc:Depends},
- ${python:Depends},
-Recommends:
- python-ctypes,
- python-openid,
- python-openssl,
- python-scgi,
-Suggests:
- httpd-wsgi,
- libapache2-mod-python,
- libapache2-mod-scgi,
- libjs-mochikit,
- python-pastedeploy,
- python-pastescript,
- python-pastewebkit,
-Description: tools for using a Web Server Gateway Interface stack - Python 2.x
- Python Paste brings consistency to Python web development and web application
- installation, providing tools for both developers and system administrators.
- .
- Paste for Administrators:
-  * Easily install, run, and configure multiple Paste-enabled web
-    applications at once, and integrate them into your website how
-    you want (SCGI, FCGI, AJP, WSGI)
-  * Manage and install web applications system-wide for easy maintenance
- .
- Paste for Web Developers:
-  * Increase your web application's audience
-  * Provide starter templates and custom commands for using your web framework
-  * Keep your development and deployment straightened out, and your automated
-    testing streamlined
-  * Attention payed to the full development cycle -- starting projects,
-    converting old projects, updating and deploying projects -- using a set of
-    complementary packages and tools
+Rules-Requires-Root: no
 
 Package: python-paste-doc
 Architecture: all
