## paste 3.4.3+dfsg1

=== debian/changelog ===
paste (3.4.3+dfsg1-1) unstable; urgency=medium

  * New upstream release.

 -- Ondřej Nový <onovy@debian.org>  Thu, 20 Aug 2020 09:00:39 +0200

paste (3.4.2+dfsg1-1) unstable; urgency=medium

  * New upstream release.
  * d/p/0002-Skip-test-with-network-access: Mark set forwarded not-
    needed

 -- Ondřej Nový <onovy@debian.org>  Wed, 22 Jul 2020 11:20:22 +0200

paste (3.4.1+dfsg1-1) unstable; urgency=medium

  * New upstream release.
  * Bump debhelper compat level to 13.
  * d/copyright: Bump my copyright year.

 -- Ondřej Nový <onovy@debian.org>  Fri, 12 Jun 2020 10:54:37 +0200
