## paste 3.5.0+dfsg1

=== debian/changelog ===
paste (3.5.0+dfsg1-1) unstable; urgency=medium

  * New upstream release.

 -- Ondřej Nový <onovy@debian.org>  Mon, 26 Oct 2020 15:51:47 +0100

paste (3.4.4+dfsg1-1) unstable; urgency=medium

  * New upstream release.
  * d/control: Change Maintainer to Debian Python Team
    <team+python@tracker.debian.org>.
  * d/control: Fix Vcs-* after repository move.

 -- Ondřej Nový <onovy@debian.org>  Mon, 21 Sep 2020 14:51:24 +0200
