=== debian/control ===
--- 
+++ 
@@ -1,7 +1,7 @@
 Source: paste
 Section: python
 Priority: optional
-Maintainer: Debian Python Modules Team <python-modules-team@lists.alioth.debian.org>
+Maintainer: Debian Python Team <team+python@tracker.debian.org>
 Uploaders:
  Ondřej Nový <onovy@debian.org>,
 Build-Depends:
@@ -16,8 +16,8 @@
  python3-sphinx,
 Standards-Version: 4.5.0
 Homepage: https://pythonpaste.readthedocs.io/
-Vcs-Git: https://salsa.debian.org/python-team/modules/paste.git
-Vcs-Browser: https://salsa.debian.org/python-team/modules/paste
+Vcs-Git: https://salsa.debian.org/python-team/packages/paste.git
+Vcs-Browser: https://salsa.debian.org/python-team/packages/paste
 Testsuite: autopkgtest-pkg-python
 Rules-Requires-Root: no
