=== debian/rules ===
--- 
+++ 
@@ -11,7 +11,7 @@
 export PYBUILD_AFTER_TEST=rm -r {build_dir}/Paste.egg-info
 
 %:
-	dh $@ --with python2,python3,sphinxdoc --buildsystem=pybuild
+	dh $@ --with python3,sphinxdoc --buildsystem=pybuild
 
 ifeq (,$(findstring nodocs, $(DEB_BUILD_OPTIONS)))
 override_dh_sphinxdoc:
