=== debian/control ===
--- 
+++ 
@@ -6,15 +6,15 @@
  Ondřej Nový <onovy@debian.org>,
 Build-Depends:
  debhelper-compat (= 13),
- dh-python,
+ pybuild-plugin-pyproject,
 Build-Depends-Indep:
  python3-all,
- python3-pytest,
- python3-pytest-runner,
+ python3-pytest <!nocheck>,
+ python3-pytest-runner <!nocheck>,
  python3-setuptools,
  python3-six,
  python3-sphinx,
-Standards-Version: 4.5.0
+Standards-Version: 4.6.1
 Homepage: https://pythonpaste.readthedocs.io/
 Vcs-Git: https://salsa.debian.org/python-team/packages/paste.git
 Vcs-Browser: https://salsa.debian.org/python-team/packages/paste
@@ -27,6 +27,7 @@
 Depends:
  ${misc:Depends},
  ${sphinxdoc:Depends},
+Multi-Arch: foreign
 Description: tools for using a Web Server Gateway Interface stack - documentation
  Python Paste brings consistency to Python web development and web application
  installation, providing tools for both developers and system administrators.
@@ -58,10 +59,7 @@
 Recommends:
  python3-openssl,
 Suggests:
- httpd-wsgi,
  libapache2-mod-python,
- libapache2-mod-scgi,
- libjs-mochikit,
  python3-pastedeploy,
 Description: tools for using a Web Server Gateway Interface stack - Python 3.x
  Python Paste brings consistency to Python web development and web application
