## paste 3.7.1

=== debian/changelog ===
paste (3.7.1-1) unstable; urgency=medium

  * Team upload
  * d/watch: Add compression typ gz
  * New upstream version 3.7.1
  * Rebuild patch queue from patch-queue branch
    Removed patch (test skipped now by upstream):
    Skip-test-with-network-access.patch
  * d/control: Update Standards-Version to 4.6.2
    No further changes needed.

 -- Carsten Schoenert <c.schoenert@t-online.de>  Fri, 20 Oct 2023 20:21:29 +0200
