=== debian/control ===
--- 
+++ 
@@ -14,7 +14,7 @@
  python3-setuptools,
  python3-six,
  python3-sphinx,
-Standards-Version: 4.6.1
+Standards-Version: 4.6.2
 Homepage: https://pythonpaste.readthedocs.io/
 Vcs-Git: https://salsa.debian.org/python-team/packages/paste.git
 Vcs-Browser: https://salsa.debian.org/python-team/packages/paste
