=== debian/rules ===
--- 
+++ 
@@ -1,12 +1,13 @@
 #!/usr/bin/make -f
+# -*- makefile -*-
 
 #export DH_VERBOSE=1
+
 export PYBUILD_NAME = paste
-export PYBUILD_AFTER_INSTALL=rm {destdir}{install_dir}/*.pth ; \
-		rm {destdir}{install_dir}/*/namespace_packages.txt ; \
-		rm {destdir}{install_dir}/profile.log.tmp ; \
-		rm {destdir}{install_dir}/paste/util/template.py.2015-04-30-123224 ; \
-		touch {destdir}{install_dir}/paste/__init__.py
+export PYBUILD_AFTER_INSTALL=\
+rm {destdir}{install_dir}/*.pth ;\
+rm {destdir}{install_dir}/*/namespace_packages.txt ;\
+touch {destdir}{install_dir}/paste/__init__.py
 export PYBUILD_BEFORE_TEST=cp -r Paste.egg-info {build_dir}
 export PYBUILD_AFTER_TEST=rm -r {build_dir}/Paste.egg-info
