## paste 3.10.0

=== debian/changelog ===
paste (3.10.0-1~bpo12+1) UNRELEASED; urgency=medium

  * bookworm-backports Rebuilt for bookworm.

 -- Alexandre Detiste <tchet@debian.org>  Mon, 09 Sep 2024 09:11:14 +0000

paste (3.10.0-1) unstable; urgency=medium

  * New upstream version 3.10.0
  * Fix URL's new project ownership
  * Add license for vendored part of stdlib
  * Refresh patches

 -- Alexandre Detiste <tchet@debian.org>  Sat, 27 Apr 2024 14:25:35 +0200

paste (3.9.0-1) unstable; urgency=medium

  * Adopt package inside Python Team
  * New upstream version 3.9.0
  * Remove python3-six dependency
  * Fix field name typo in debian/copyright (Comments ⇒ Comment).

  [ Ondřej Nový ]
  * Remove myself from Uploaders.

 -- Alexandre Detiste <tchet@debian.org>  Fri, 12 Apr 2024 00:58:45 +0200

paste (3.8.0-1) unstable; urgency=medium

  * Team upload.
  * New upstream version 3.8.0

 -- Alexandre Detiste <tchet@debian.org>  Sat, 16 Mar 2024 16:13:17 +0100
