## paste 3.10.1

=== debian/changelog ===
paste (3.10.1-1) unstable; urgency=medium

  * New upstream version 3.10.1

 -- Alexandre Detiste <tchet@debian.org>  Sun, 15 Sep 2024 14:53:10 +0200
