=== debian/control ===
--- 
+++ 
@@ -2,17 +2,14 @@
 Section: python
 Priority: optional
 Maintainer: Debian Python Team <team+python@tracker.debian.org>
-Uploaders:
- Ondřej Nový <onovy@debian.org>,
+Uploaders: Alexandre Detiste <tchet@debian.org>,
 Build-Depends:
  debhelper-compat (= 13),
  pybuild-plugin-pyproject,
-Build-Depends-Indep:
  python3-all,
  python3-pytest <!nocheck>,
  python3-pytest-runner <!nocheck>,
  python3-setuptools,
- python3-six,
  python3-sphinx,
 Standards-Version: 4.6.2
 Homepage: https://pythonpaste.readthedocs.io/
