=== debian/tests/control ===
Tests:
 upstream-tests
Depends:
 python3-all,
 python3-pytest,
 python3-pytest-runner,
 python3-paste,
Restrictions: allow-stderr
